/* CSS Document */
*{
	margin:0 0 0 0;
	padding: 0px 0px 0px 0px;
	line-height:1.4;
	font-size:12px;
	color:#333333;
	text-align:justify;
}
font {
	font-family:Arial, Helvetica, sans-serif;
	/*font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",Osaka;*/
}
body {
	background-color:#eeeeee;
}
img {
	border:0px;
}

#outbox {
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	border-left:1px #999999 solid;
	border-right:1px #999999 solid;
	
}
#top {
	background-color:#9fc2fe;
	height:20px;
	padding:5px 0 0 5px;
	/*font-size:12px;
	font-weight:bold;
	color:#FFFFFF;*/
}
h1 {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
#bt {
	align:center;
}
.under {
	text-decoration:underline;
}
#content {
	background:#FFFFFF;
	padding:0 0 0px;
}
#bread {
	padding:5px 0 15px 15px;
	color:#999999;
	font-size:10px;
}
#bread a:link {
	color:#999999;
	text-decoration: none;
}
#bread a:visited {
	text-decoration: none;
	color:#999999;
}
#bread a:hover {
	text-decoration: underline;
	color:#999999;
}
#bread a:active {
	text-decoration: underline;
	color:#999999;
}



/* --------------------------------------------- index.html -- */
#in_back {
	float:right;
	padding:0 13px 0 18px;
	text-align:right;
	font-size:14px;
}
#in_back a:link {
	color:#108FF1;
	text-decoration: underline;
}
#in_back a:visited {
	text-decoration: underline;
	color:#108FF1;
}
#in_back a:hover {
	text-decoration: underline;
	color:#006699;
}
#in_back a:active {
	text-decoration: underline;
	color:#006699;
}
#in_mess {
	margin:0 20px 5px 20px;
	padding:10px 0 0;
	font-size:14px;
}
#in_sig {
	text-align:right;
}
#in_lbox {
	float:left;
	width:311px; /* 311px */
	padding:10 0 0 50px;
}
#in_rbox {
	float:right;
	width:350px; /* 350px */
	padding:10px 70px 0 0;
	text-align:right;
}
#in_topix {
	padding:0 0 10px 20px;
	line-height:1.7;
}
#in_info {
	padding:0 0 10px 20px;
	line-height:1.7;
}
.in_t1 {
	padding:3px 3px 3px 15px;
	font-weight:bold;
	font-size:14px;
	width:100px;
}
.in_t11 {
	font-weight:normal;
	font-size:14px;
}
.in_t1-1 {
	padding:3px 3px 3px 15px;
	font-weight:bold;
	font-size:14px;
}
.in_t2 {
	padding:3px;
	font-size:14px;
}
.in_tad {
	padding:0 0 0 15px;
}

.in_x1 {
	background-color:#D6EBF7;
	width:23px;
	text-align:center;
	padding:2px;
	border-bottom:#333333 1px solid;
	border-right:#333333 1px solid;
}
.in_x {
	border-top:#333333 1px solid;
	border-left:#333333 1px solid;
}
.in_xon {
	padding:2px;
	border-bottom:#333333 1px solid;
	border-right:#333333 1px solid;
	text-align: center;
}
.in_xoff {
	padding:2px;
	border-bottom:#333333 1px solid;
	border-right:#333333 1px solid;
	text-align: center;
}
.in_xh {
	background:#D6EBF7;
	width:150x;
	border-bottom:#333333 1px solid;
	border-right:#333333 1px solid;
	padding:0 0 0 4px;
	text-align: center;
}
.in_xh2 {
	background:#AFDDF7;
	width:150px;
	border-bottom:#333333 1px solid;
	border-right:#333333 1px solid;
	text-align: center;
}
#footer {
	background:url(image/footer.gif);
	padding:20 0 10 0px;
	text-align:right;
	font-size:11px;
	letter-spacing: 1px;

}
#footer a:link {
	color:#333333;
	text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
	color:#333333;
}
#footer a:hover {
	text-decoration: underline;
	color:#000000;
}
#footer a:active {
	text-decoration: underline;
	color:#000000;
}
#in_cbox {
	float:center;
	width:500px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 300px;

}
.red {
	color:#FF0202;
	font-weight:bold;
	font-size:14px;
}
.topi {
	padding:5px 0px 10px 30px;
	font-size:100%;
	letter-spacing: 1px;

}
.topi2 {
	padding:5px 0px 10px 30px;
	font-size:150%;
	letter-spacing: 1px;

}
table#link {
  margin: 5px 0px 5px 20px;
  width: 580px;
  border-top:    1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  border-collapse: collapse;
  line-height:1.2;
}
table#link th {
  padding: 0.6em 0.5em 0.6em 1em;
  width: 150px;
  font-weight: normal;
  color: #222222;
  background: #7ec77b;
  font-size:110%;
}
table#link td {
  padding: 0.6em 0.5em 0.6em 1em;
  color: #222222;
  background: #def08d;
  font-size:110%;
}
table#link th, table#link td {
  border-bottom: 1px dotted #ffffff;
}
table#link caption {
  padding-bottom: 0.6em;
  text-align: left;
  font-weight: bold;
  color: #D06DA3;
  background: transparent;
}